### Function

# FwupdPlugin CborItem new_bytes

since: 2.1.2

#### Declaration [src]

    FuCborItem*
    fu_cbor_item_new_bytes (
      GBytes* value
    )

#### Description [src]

Creates a CBOR object representing a byte string.

Available since: 2.1.2

This function is not directly available to language bindings.

#### Parameters

`value`

  Type: `GBytes`

  Initial value.

  The data is owned by the caller of the function.

#### Return value

Type: `FuCborItem`

A `FuCborItem`.

The caller of the function takes ownership of the data, and is responsible for freeing it.